WSN Links Basic Edition CatID Parameter SQL Injection Vulnerability

Bugtraq ID: 24996
Class: Input Validation Error
CVE: CVE-2007-3981
Remote: Yes
Local: No
Published: Jul 21 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: t0pP8uZz is credited with the discovery of this vulnerability.
Vulnerable: WSN Links WSN Links Basic Edition 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus